<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Starbucks Website Landing Page</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <section>
        <div class="circle"></div>
        <header>
            <a href="#" class="logo"><img src="assets/img/logo.png"></a>
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/menu">Menu</a></li>
                <li><a href="#">What's New</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </header>
        <div class="content">
            <div class="textBox">
                <h2>It's not just Coffee<br>It's <span><%= name %></span></h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <a href="#">Learn More</a>
            </div>
        <div class="imgBox">
            <img src="assets/img/img1.png" class="starbucks">
        </div>
        </div>>
        <ul class="thumb">
            <li><img src="assets/img/thumb1.png" onclick="imgSlider('img1.png');changeCircleColor('#017143')"></li>
            <li><img src="assets/img/thumb2.png" onclick="imgSlider('img2.png');changeCircleColor('#eb7495')"></li>
            <li><img src="assets/img/thumb3.png" onclick="imgSlider('img3.png');changeCircleColor('#d752b1')"></li>
        </ul>
        <ul class="sci">
            <li><a href="#"><img src="assets/img/facebook.png"></a></li>
            <li><a href="#"><img src="assets/img/twitter.png"></a></li>
            <li><a href="#"><img src="assets/img/instagram.png"></a></li>
        </ul>
    </section>
    <script type="text/javascript">
        function imgSlider(anything){
            document.querySelector('starbucks').src= anything;
        }

        function changeCircleColor(color){
            const circle = document.querySelector('circle';)
            circle.style.background = color;
        }
    </script>
</body>
</html>
